


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	text-decoration : underline;
	color           : #000000;
	text-align      : left;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #ffff00;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Palatino Linotype';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #000000;
	text-align      : left;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ff9900;
	clip            : rect(0.00pt,147.75pt,1.50pt,0.00pt);
	}
span#e23            { /* images/dando%20tumbos%20... */
	position        : absolute;
	left            : 476pt;
	top             : 330pt;
	width           : 120;
	height          : 120;
	background-color: #FFFFFF;
	}
span#e22            { /* images/dando%20tumbos%20... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 310.50pt;
	width           : 430.50pt;
	height          : 222.75pt;
	}
div#e21             { /* BLOG del viaje */
	position        : absolute;
	left            :  57.00pt;
	top             : 324.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
div#e20             { /* A falta de afiliacion re... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 351.75pt;
	width           : 386.25pt;
	height          :  96.75pt;
	}
div#e19             { /* Vietnam § Camboya  § Lao... */
	position        : absolute;
	left            : 486.00pt;
	top             : 319.50pt;
	width           : 208.50pt;
	height          : 101.25pt;
	}
span#e18            { /* images/dando%20tumbos%20... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,660.75pt,1.50pt,0.00pt);
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001005.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :  45.00pt;
	width           : 660.75pt;
	height          :   1.50pt;
	}
div#e17             { /* Dando tumbos por el Sure... */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             :   7.50pt;
	width           : 419.25pt;
	height          :  30.75pt;
	}
span#e16            { /* images/dando%20tumbos%20... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,147.75pt,1.50pt,0.00pt);
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :  45.00pt;
	width           : 147.75pt;
	height          :   1.50pt;
	}
div#e15             { /* Página en construcción §... */
	position        : absolute;
	left            :  57.00pt;
	top             : 464.25pt;
	width           : 386.25pt;
	height          :  18.75pt;
	}
div#e14             { /* Fecha salida 3 de octubr... */
	position        : absolute;
	left            :  57.00pt;
	top             : 492.75pt;
	width           : 386.25pt;
	height          :  15.75pt;
	}
img#e13             { /* images/dando%20tumbos%20... */
	position        : absolute;
	left            : 469.50pt;
	top             : 427.50pt;
	width           : 237.75pt;
	height          : 105.75pt;
	}
div#e12             { /* FOTOS */
	position        : absolute;
	left            : 162.75pt;
	top             : 324.00pt;
	width           :  48.75pt;
	height          :  26.25pt;
	}
div#e11             { /* Datos prácticos */
	position        : absolute;
	left            : 231.00pt;
	top             : 324.00pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
div#e10             { /* MAPA */
	position        : absolute;
	left            : 342.00pt;
	top             : 324.00pt;
	width           :  45.00pt;
	height          :  26.25pt;
	}
div#e9              { /* Contacto */
	position        : absolute;
	left            : 405.00pt;
	top             : 324.00pt;
	width           :  57.00pt;
	height          :  26.25pt;
	}
div#e8              { /* § */
	position        : absolute;
	left            : 214.50pt;
	top             : 324.00pt;
	width           :  12.00pt;
	height          :  26.25pt;
	}
div#e7              { /* § */
	position        : absolute;
	left            : 325.50pt;
	top             : 324.00pt;
	width           :  12.00pt;
	height          :  26.25pt;
	}
div#e6              { /* § */
	position        : absolute;
	left            : 390.00pt;
	top             : 324.00pt;
	width           :  12.00pt;
	height          :  26.25pt;
	}
span#e5             { /* images/dando%20tumbos%20... */
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :  45.00pt;
	width           : 147.75pt;
	height          :   1.50pt;
	}
div#e4              { /* <DIV>Jeremías Poebe &nbs... */
	text-align      : left;
	position        : absolute;
	left            : 197.25pt;
	top             : 537.75pt;
	width           : 318.00pt;
	height          :  15.75pt;
	}
div#e41              { /* Contador */
	text-align      : center;
	font            : 1pt 'Palatino Linotype';
	position        : absolute;
	left            : 197.25pt;
	top             : 551.75pt;
	width           : 318.00pt;
	height          :  10.75pt;
	}
span#e3             { /* images/losborricos.gif */
	background      : transparent url(images/losborricos.gif) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 482.25pt;
	width           : 126.75pt;
	height          :  46.50pt;
	}
div#e2              { /* § */
	position        : absolute;
	left            : 149.25pt;
	top             : 324.00pt;
	width           :  12.00pt;
	height          :  26.25pt;
	}
span#e1             { /* images/dando%20tumbos%20... */
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  54.75pt;
	width           : 658.50pt;
	height          : 256.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc33;
	background-image: url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc33;
    background-image: url(images/bandera-sol-a.gif);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
